/* This code is only meant for previewing your Reflow design. */
.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    min-width: 1220px;
    background-color: rgb(0, 0, 0);
    background-image:url("../img/bg.jpg");
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

#header_wrapper {
    float: none;
    height: 65px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 1220px;
    min-width: 0px;
    padding-right: 30px;
    padding-left: 30px;
    margin-right: auto;
}

#logo {
    float: left;
    height: 65px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 205px;
    background-image:url("../img/logo.jpg");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: auto;
    display: block;
}

#top_menu_wrapper {
    float: left;
    height: 65px;
    margin-left: 20px;
    margin-top: 0px;
    clear: none;
    width: auto;
    margin-right: 20px;
    padding-right: 0px;
}

#top_menu1 {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    padding-top: 30px;
    font-family: tahoma;
    padding-right: 20px;
    padding-left: 20px;
    border-top-width: 2px;
    border-top-color: rgba(255, 255, 255, 0);
    border-top-style: solid;
    display: block;
	    z-index: 1000;
}
.top_menu {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
    border-top-width: 2px;
    border-top-color: rgba(255, 255, 255, 0);
    border-top-style: solid;
    display: block;
	z-index: 1000;
	text-transform: uppercase;
}

.top_menu:hover ,#top_menu1:hover {
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-top-style: solid;
}

#top_menu1:focus {
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-top-style: solid;
}
 .top_menu_focus {
	 float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    padding-top: 25px;
    padding-right: 20px;
    padding-left: 20px;
    display: block;
	z-index: 1000;
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-top-color:rgb(255, 255, 255);
    border-top-style: solid;
	text-transform: uppercase;
}

#top_wrapper {
    float: left;
    height: 66px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    min-width: 0px;
    margin-right: 0%;
    border-bottom-width: 1px;
    border-bottom-color: rgb(32, 32, 32);
    border-bottom-style: solid;
    /*position: fixed;*/
    z-index: 99;
    background-color: black;
}

#top_wrapper_filler {
    background-color: black;
    height: 40px;
    width: 100%;
    max-width: 1220px;
    top: 66px;
    position: fixed;
    z-index: 99;
}

#top_menu2 {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    font-family: tahoma;
    border-top-width: 2px;
    border-top-color: rgba(255, 255, 255, 0);
    border-top-style: solid;
    text-transform: uppercase;
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
    display: block;
	    z-index: 1000;
}

#top_menu2:hover {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu2:focus {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu3 {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    font-family: tahoma;
    border-top-width: 2px;
    border-top-color: rgba(255, 255, 255, 0);
    border-top-style: solid;
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
    text-transform: uppercase;
	    z-index: 1000;
}

#top_menu3:hover {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu3:focus {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu4 {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    border-top-width: 2px;
    border-top-color: rgba(255, 255, 255, 0);
    border-top-style: solid;
    font-family: tahoma;
    text-transform: uppercase;
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
    display: block;
	    z-index: 1000;
}

#top_menu4:hover {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu4:focus {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu5 {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    font-family: tahoma;
    text-transform: uppercase;
    border-top-width: 2px;
    border-top-color: rgba(255, 255, 255, 0);
    border-top-style: solid;
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
	    z-index: 1000;
}

#top_menu5:hover {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu5:focus {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu6 {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    font-family: tahoma;
    text-transform: uppercase;
    border-top-width: 2px;
    border-top-color: rgba(255, 255, 255, 0);
    border-top-style: solid;
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
	    z-index: 1000;
}

#top_menu6:hover {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu6:focus {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_right_wrapper {
    float: right;
    height: 65px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: auto;
    margin-right: 0%;
    min-height: 100%;
}
#version-selected {
    float: right;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    margin-right: 0%;
    color: #ffffff;
    font-family: tahoma;
    text-transform: uppercase;
    padding-top: 30px;
    padding-left: 20px;
}
#version {
    float: right;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    margin-right: 0%;
    color: rgb(120, 120, 120);
    font-family: tahoma;
    text-transform: uppercase;
    padding-top: 30px;
    padding-left: 20px;
}
#version-chi {
    float: right;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    text-transform: uppercase;
    padding-top: 30px;
    padding-left: 20px;
    margin-right: 0%;
}

#newsletter_btn {
    float: right;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    margin-right: 0%;
    color: rgb(120, 120, 120);
    font-family: tahoma;
    text-transform: uppercase;
    padding-top: 30px;
    padding-left: 20px;
}

#twitter_btn {
    float: right;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: 29.5px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0%;
    padding-left: 20px;
    opacity: 0.5;
}

#facebook_btn {
    float: right;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: 30px;
    clear: none;
    color: rgb(0, 0, 0);
    padding-left: 20px;
    margin-right: 0%;
    opacity: 0.5;
}

#facebook_btn:hover {
    opacity: 1;
}

#facebook_btn:focus {
    opacity: 1;
}

#twitter_btn:hover {
    opacity: 1;
}

#twitter_btn:focus {
    opacity: 1;
}

#newsletter_btn:hover {
    color: rgb(255, 255, 255);
}

#newsletter_btn:focus {
    color: rgb(255, 255, 255);
}

#version:hover {
    color: rgb(255, 255, 255);
}
#version-chi:hover {
    color: rgb(255, 255, 255);
}

/*
#top_menu_mobile_wrapper {
    float: left;
    height: 65px;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    width: 100%;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: rgb(120, 120, 120);
    border-right-color: rgb(120, 120, 120);
    border-bottom-color: rgb(120, 120, 120);
    border-left-color: rgb(120, 120, 120);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    visibility: hidden;
    background-color: black;
    z-index: 99;
}

#top_menu_moblie {
    float: left;
    font-size: 1em;
    width: 11.216448%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 6.919086%;
    margin-top: 20px;
    clear: none;
    min-height: 18px;
    color: rgb(145, 145, 145);
}*/

#subpage_search_tag_wrapper {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 91px;
    clear: none;
    width: 1160px;
    min-width: 0px;
    margin-right: auto;
    padding-right: 0px;
    padding-left: 0px;
    background-color: rgb(255, 255, 255);
    /*box-shadow: rgb(0, 0, 0) 0px 16px 15px 0px;*/
    /*position: fixed;*/
    /*margin: 5% auto;*/
    left: 0;
    right: 0;
    z-index: 99;
}

#vmac_logo {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: -0.04385965%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    padding-right: 10px;
    padding-left: 10px;
    border-right-width: 1px;
    border-right-color: rgb(207, 207, 207);
    border-right-style: solid;
}

#subpage_search_wrapper {
    float: left;
    height: 60px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 27.42663%;
    min-height: 100%;
    padding-left: 10px;
    padding-top: 0px;
    border-right-width: 1px;
    border-right-color: rgb(207, 207, 207);
    border-right-style: solid;
}

#subpage_search_icon {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 10px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 10px;
}

#subpage_search_field {
    float: left;
    font-size: 1.2em;
    width: 81.603531%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(120, 120, 120);
}

#subpage_search_field input {
    height: 60px;
    width: 100%;
    border: 0;
    line-height: 60px;
    outline: none;
    color: rgb(120, 120, 120);
    font-size: 1.2em;
}

#sort_txt {
    float: left;
    font-size: 13px;
    width: 8.638587%;
    height: auto;
    text-align: left;
    font-weight: 600;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 20px;
    clear: none;
    min-height: 34px;
    color: rgb(0, 0, 0);
    padding-left: 20px;
    margin-right: 0px;
}

#sort_btn {
    float: left;
    font-size: 13px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 20px;
    clear: none;
    min-height: 34px;
    color: rgb(0, 0, 0);
    padding-left: 0px;
    margin-right: 0px;
}

#textspan1 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(145, 145, 145);
}

#subpage_btn {
    float: right;
    height: 60px;
    font-size: 1em;
    margin-left: 20px;
    margin-top: 0px;
    clear: none;
    width: 58.65625px;
    background-image:url("../img/tag.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: auto;
    border-right-width: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    margin-right: 0%;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    display: block;
    background-color: rgba(229, 233, 232, 0);
    box-shadow: none;
    border-left-color: rgb(207, 207, 207);
    outline: none;
}

#subpage_btn:hover {
    background-image:url("../img/tag_hover.jpg");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: auto;
    background-color: rgb(239, 241, 241);
}

#index_tag {
    background-image:url("../img/tag.jpg");
}

#tag_wrapper {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 0;
    clear: none;
    width: 1108px;
    margin-right: auto;
    background-color: rgb(33, 33, 33);
    box-shadow: rgb(0, 0, 0) -2px 11px 15px 0px;
}

#tag_wrapper_entries {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 60px;
    clear: none;
    width: 1160px;
    margin-right: auto;
    background-color: rgb(33, 33, 33);
    box-shadow: rgb(0, 0, 0) -2px 11px 15px 0px;
}

.float-tags {
    cursor: default;
    display: block;
    float: right;  
    z-index: 3;
    /*position: absolute;*/
    /*right: 5px;
    top: 5px;*/
}

/*#subpage_btn:focus {
    background-image:url("../img/tag_hover.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: auto;
}*/

#left_top_tag {
    float: left;
    height: 258px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    padding-bottom: 70px;
    margin-right: 0%;
}

#left_top_title {
    float: left;
    font-size: 24px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 34px;
    min-width: 0px;
    padding-bottom: 20px;
    color: rgb(255, 255, 255);
    font-family: quicksand;
}

#text {
    float: left;
    font-size: 1em;
    width: 31%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
}

#textspan2 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#text1 {
    float: left;
    font-size: 1em;
    width: 31.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 3.503095%;
    margin-top: 0px;
    clear: none;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
    margin-right: 0px;
}

#textspan3 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#text2 {
    float: right;
    font-size: 1em;
    width: 31.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
    margin-right: 0.07281259%;
}

#textspan4 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#text:hover {
    color: rgb(255, 255, 255);
}

#text1:hover {
    color: rgb(255, 255, 255);
}

#text2:hover {
    color: rgb(255, 255, 255);
}

#left_bottom_tage {
    float: left;
    height: 258px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    padding-bottom: 0px;
    margin-right: 0%;
}

#left_bottom_title {
    float: left;
    font-size: 24px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 34px;
    min-width: 0px;
    padding-bottom: 20px;
    color: rgb(255, 255, 255);
    font-family: quicksand;
}

#text3:hover {
    color: rgb(255, 255, 255);
}

#text3 {
    float: left;
    font-size: 1em;
    width: 31%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
}

#text4:hover {
    color: rgb(255, 255, 255);
}

#text4 {
    float: left;
    font-size: 1em;
    width: 31.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 3.503095%;
    margin-top: 0px;
    clear: none;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
    margin-right: 0px;
}

#textspan6 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#text5:hover {
    color: rgb(255, 255, 255);
}

#text5 {
    float: right;
    font-size: 1em;
    width: 31.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
    margin-right: 0.07281259%;
}

#textspan7 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#textspan5 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#right_top_tag {
    float: left;
    height: 258px;
    margin-left: 1.5%;
    margin-top: 32px;
    clear: none;
    width: 24.92861%;
    padding-bottom: 40px;
    margin-right: 0%;
}

#right_top_title {
    float: left;
    font-size: 24px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 34px;
    min-width: 0px;
    padding-bottom: 20px;
    color: rgb(255, 255, 255);
    font-family: quicksand;
}

#text12:hover {
    color: rgb(255, 255, 255);
}

#text12 {
    float: left;
    font-size: 1em;
    width: 20%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
}

#textspan14 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#text13:hover {
    color: rgb(255, 255, 255);
}

#text13 {
    float: left;
    font-size: 1em;
    width: 20%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
    margin-right: 0%;
}

#textspan15 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#text14:hover {
    color: rgb(255, 255, 255);
}

#text14 {
    float: left;
    font-size: 1em;
    width: 20%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
    margin-right: 0%;
}

#textspan16 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#text15:hover {
    color: rgb(255, 255, 255);
}

#text15 {
    float: left;
    font-size: 1em;
    width: 20%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
    margin-right: 0%;
}

#textspan17 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#text16:hover {
    color: rgb(255, 255, 255);
}

#text16 {
    float: right;
    font-size: 1em;
    width: 20%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
    margin-right: 0%;
}

#textspan18 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#left_tag_wrapper {
    float: left;
    height: auto;
    margin-left: 1.829203%;
    margin-top: 32px;
    clear: none;
    width: 35%;
    padding-bottom: 40px;
    margin-right: 0%;
}

#mid_tag_wrapper {
    float: left;
    height: auto;
    margin-left: 1.5%;
    margin-top: 32px;
    clear: none;
    width: 35%;
    padding-bottom: 40px;
    margin-right: 0%;
}

#mid_top_tag {
    float: left;
    height: 258px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    padding-bottom: 70px;
    margin-right: 0%;
}

#mid_top_title {
    float: left;
    font-size: 24px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 34px;
    min-width: 0px;
    padding-bottom: 20px;
    color: rgb(255, 255, 255);
    font-family: quicksand;
}

#text6:hover {
    color: rgb(255, 255, 255);
}

#text6 {
    float: left;
    font-size: 1em;
    width: 31%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
}

#textspan8 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#text7:hover {
    color: rgb(255, 255, 255);
}

#text7 {
    float: left;
    font-size: 1em;
    width: 31.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 3.503095%;
    margin-top: 0px;
    clear: none;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
    margin-right: 0px;
}

#textspan9 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#text8:hover {
    color: rgb(255, 255, 255);
}

#text8 {
    float: right;
    font-size: 1em;
    width: 31.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
    margin-right: 0.07281259%;
}

#textspan10 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#mid_bottom_tag {
    float: left;
    height: 258px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    padding-bottom: 0px;
    margin-right: 0%;
}

#mid_bottom_title {
    float: left;
    font-size: 24px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 34px;
    min-width: 0px;
    padding-bottom: 20px;
    color: rgb(255, 255, 255);
    font-family: quicksand;
}

#text9:hover {
    color: rgb(255, 255, 255);
}

#text9 {
    float: left;
    font-size: 1em;
    width: 31%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
}

#textspan11 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#text10:hover {
    color: rgb(255, 255, 255);
}

#text10 {
    float: left;
    font-size: 1em;
    width: 31.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 3.503095%;
    margin-top: 0px;
    clear: none;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
    margin-right: 0px;
}

#textspan12 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

#text11:hover {
    color: rgb(255, 255, 255);
}

#text11 {
    float: right;
    font-size: 1em;
    width: 31.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 69px;
    min-width: 0px;
    color: rgb(145, 145, 145);
    margin-right: 0.07281259%;
}

#textspan13 {
    float: none;
    font-size: 13px;
    line-height: 1em;
}

.tag_wrapper_clicked {
    background-image: url('../img/tag_hover.jpg') !important;
    /*background-size: 100% 100% !important;*/
    background-color: #212121 !important;
    margin: 0px !important;
    border-bottom: 0 !important;
    border-top: 0 !important;
    outline: none !important;
}

.tag_wrapper_clicked label {
    color: white;
    margin-right: 10px;
}

.tags_item {
    float:left;color:rgb(145, 145, 145);
    line-height:1em;
    padding-top:5px;
    padding-bottom:13px;
    font-size:13px;
    width:33%;
    cursor: pointer;
}

.tags_item:hover {
    color: white;
}

/*@media only screen and (max-width: 1220px) {
    #header_wrapper {
        width: 100%;
    }

    #subpage_search_wrapper {
        float: left;
        height: 60px;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        width: 34.210526%;
        min-height: 100%;
        padding-left: 10px;
        padding-top: 13px;
        border-right-width: 1px;
        border-right-color: rgb(207, 207, 207);
        border-right-style: solid;
    }

    #subpage_search_tag_wrapper {
        height: 60px;
    }

    #subpage_search_icon {
        float: left;
        width: auto;
        max-width: 100%;
        height: auto;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        color: rgb(0, 0, 0);
        margin-right: 10px;
    }

    #subpage_search_field {
        float: left;
        font-size: 1.2em;
        width: 85.394737%;
        height: auto;
        text-align: left;
        font-weight: normal;
        line-height: 1em;
        margin-left: 0%;
        margin-top: 8px;
        clear: none;
        min-height: 0px;
        color: rgb(120, 120, 120);
    }

    #sort_txt {
        float: left;
        width: 46.622807%;
        height: auto;
        text-align: left;
        font-weight: normal;
        line-height: 1em;
        margin-left: 0%;
        margin-top: 20px;
        clear: none;
        min-height: 34px;
        font-size: 13px;
        color: rgb(0, 0, 0);
        padding-left: 20px;
    }

    #textspan {
        float: none;
        font-size: 1em;
        line-height: 1em;
        font-weight: 600;
    }

    #sort_btn {
        float: left;
        width: 46.622807%;
        height: auto;
        text-align: left;
        font-weight: normal;
        line-height: 1em;
        margin-left: 0%;
        margin-top: 20px;
        clear: none;
        min-height: 34px;
        font-size: 13px;
        color: rgb(0, 0, 0);
        padding-left: 20px;
    }
}
*/
